# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pango-docs
pkgbase = pango
xdata = pkgtype=split
pkgver = 1:1.57.1-1
pkgdesc = A library for layout and rendering of text (documentation)
url = https://www.pango.org/
builddate = 1774485246
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 13864373
arch = armv7h
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = help2man
makedepend = meson
makedepend = python-docutils
